[submodule "pyosim"]
	path = pyosim
	url = https://gitlab.inria.fr/auctus-team/components/modelisation/humanmodels/pyosim.git
[submodule "opensim_models"]
	path = opensim_models
	url = https://gitlab.inria.fr/auctus-team/components/modelisation/humanmodels/opensim_models.git
